package com.prolog.cs.biz.outbound.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MoveTaskUpdateDTO {
    @ApiModelProperty(value = "状态")
    private String moveTaskId;
    @ApiModelProperty(value = "任务id")
    private String status;

    public String getMoveTaskId() {
        return moveTaskId;
    }

    public void setMoveTaskId(String moveTaskId) {
        this.moveTaskId = moveTaskId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
